#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-path
version:              1.1.0
visibility:           public
id:                   hslua-module-path-1.1.0-Ks3IeqTt8QtHgghkqxn1iQ
key:                  hslua-module-path-1.1.0-Ks3IeqTt8QtHgghkqxn1iQ
license:              MIT
copyright:            © 2020-2023 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Lua module to work with file paths.
description:
    Lua module to work with file paths in a platform
    independent way.

category:             Foreign
abi:                  76b2f38e86fd12b455e3e029ea6ca156
exposed:              True
exposed-modules:      HsLua.Module.Path
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-module-path-1.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-module-path-1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-path
hs-libraries:         HShslua-module-path-1.1.0-Ks3IeqTt8QtHgghkqxn1iQ
depends:
    base-4.15.1.0 filepath-1.4.2.1
    hslua-core-2.3.1-5Pr7F3TWsl5JGe8QlZxbdN
    hslua-marshalling-2.3.0-GDxCsgzYfTcAMS7JPdlAWJ
    hslua-packaging-2.3.0-IICgD5twWESDwaXWAvrVS8 text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-path/html/hslua-module-path.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-path/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

